## node-mqtt-connection 4.0.0

=== debian/changelog ===
node-mqtt-connection (4.0.0-2) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * debian/docs: Add CONTRIBUTING.md to docs
  * Re-upload source package for migating to testing.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 30 Mar 2020 00:02:39 +0800

node-mqtt-connection (4.0.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Initial release (Closes: #950749)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 06 Feb 2020 02:30:57 +0800
