=== debian/control ===
Source: node-mqtt-connection
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 11),
               mocha (>= 4.0.0),
               node-duplexify (>= 3.5.1),
               node-inherits (>= 2.0.3),
               node-mqtt-packet (>= 6.0.0),
               node-safe-buffer (>= 5.1.1),
               node-should (>= 13.0.0),
               node-through2 (>= 2.0.1),
               nodejs (>= 6),
               pkg-js-tools (>= 0.8.10)
Standards-Version: 4.5.0
Homepage: https://github.com/mqttjs/mqtt-connection
Vcs-Git: https://salsa.debian.org/js-team/node-mqtt-connection.git
Vcs-Browser: https://salsa.debian.org/js-team/node-mqtt-connection

Package: node-mqtt-connection
Architecture: all
Depends: node-duplexify (>= 3.5.1),
         node-inherits (>= 2.0.3),
         node-mqtt-packet (>= 6.0.0),
         node-safe-buffer (>= 5.1.1),
         node-through2 (>= 2.0.1),
         nodejs (>= 6),
         ${misc:Depends}
Description: Barebone Connection object for MQTT
 This library uses mqtt-packet for generating and parsing MQTT packets. It
 works over any kind of binary Streams. For example, TCP, TLS, and WebSocket.
 .
 Node.js is an event-based server-side JavaScript engine.
