=== debian/control ===
Source: node-mqtt-connection
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-duplexify <!nocheck>
 , node-inherits <!nocheck>
 , node-mqtt-packet <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-should (>= 13.0.0) <!nocheck>
 , node-through2 <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/mqttjs/mqtt-connection
Vcs-Git: https://salsa.debian.org/js-team/node-mqtt-connection.git
Vcs-Browser: https://salsa.debian.org/js-team/node-mqtt-connection
Rules-Requires-Root: no

Package: node-mqtt-connection
Architecture: all
Depends:
 ${misc:Depends}
 , node-duplexify
 , node-inherits
 , node-mqtt-packet
 , node-safe-buffer
 , node-through2
Description: Barebone Connection object for MQTT
 This library uses mqtt-packet for generating and parsing MQTT packets. It
 works over any kind of binary Streams. For example, TCP, TLS, and WebSocket.
 .
 Node.js is an event-based server-side JavaScript engine.
