=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/mqttjs/mqtt-connection
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/mqtt-connection \
 https://registry.npmjs.org/mqtt-connection/-/mqtt-connection-(\d[\d\.]*)@ARCHIVE_EXT@
